i phoneを購入したのですが、PC音痴なもので、
私が使用している i Book G4(Mac OSX 10.3.9)に対応していない様です。
同期化するのに一番最初に i tunes(私が使用しているのは7.7)
が必要になりますが、i phoneに対応しているのは i tunes8です。
私のOSX 10.3.9では i tunes 8はダウンロードできません。
この場合、Mac OSX 10.4.10以降が必要になるようですが、アップグレードの方法がよくわかりません。Apple storeで購入するのでしょうか?もしはAppleのHP上からDLできるのでしょうか?
i phoneやitunesに詳しい方がいらっしゃいましたら教えて頂きたいです。
ただいま新しい iphoneとitunesの連動ができず困っています。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

> なお、Mac OS X 10.4 Tigerは、iTunes Storeの電話オーダーのみの受け付けです。



間違えました。すみません。「iTunes Store」ではなく、「Apple Store」でした。(0120-993-993)
    • good
    • 0
この回答へのお礼

ありがとうございます。昨日アドバイス頂いた通り、Apple storeで確認しました。PCを持参すると料金はかかりますが、セットアップして頂ける様でした。大変助かりました。

お礼日時:2009/05/24 11:02

> Apple storeで購入するのでしょうか?



はい。

> もしはAppleのHP上からDLできるのでしょうか?

いいえ。

なお、Mac OS X 10.4 Tigerは、iTunes Storeの電話オーダーのみの受け付けです。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング